.catalog-menu-btn {
    font-size: 16px;
    display: flex;
    align-items: center;
    color: var(--skin-teal-dark) !important;
}

.catalog-menu-open {
    z-index: 999999;
    position: absolute;
    background: #fff;
    left: 0;
    top: 15%;
    width: 100%;
    padding: 10px 0;
    box-shadow: 0 3px 3px var(--skin-gray);
    display: none;
}

.catalog-menu-open .catalog-menu-child a {
    color: var(--skin-teal-dark);
}

.catalog-menu-open .catalog-menu-child a:hover {
    border-bottom: 1px var(--skin-teal-dark) dotted;
}
@media (max-width: 1700px) {
    .catalog-menu-open {
        top: 20%;
    }
}